libetonyek::IWORKShadow Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKShadow ()

## Public Attributes
bool | m_visible
IWORKColor | m_color
double | m_angle
double | m_glossiness
double | m_offset
double | m_opacity
double | m_radius

## Constructor & Destructor Documentation

## ◆ IWORKShadow()

libetonyek::IWORKShadow::IWORKShadow | ( |  | ) |

## Member Data Documentation

## ◆ m_angle

double libetonyek::IWORKShadow::m_angle

Referenced by libetonyek::IWORKCollector::fillGraphicProps(), IWORKShadow(), and libetonyek::IWAParser::readShadow().

## ◆ m_color

IWORKColor libetonyek::IWORKShadow::m_color

Referenced by libetonyek::IWORKCollector::fillGraphicProps(), IWORKShadow(), and libetonyek::IWAParser::readShadow().

## ◆ m_glossiness

double libetonyek::IWORKShadow::m_glossiness

Referenced by IWORKShadow().

## ◆ m_offset

double libetonyek::IWORKShadow::m_offset

Referenced by libetonyek::IWORKCollector::fillGraphicProps(), IWORKShadow(), and libetonyek::IWAParser::readShadow().

## ◆ m_opacity

double libetonyek::IWORKShadow::m_opacity

Referenced by libetonyek::IWORKCollector::fillGraphicProps(), IWORKShadow(), and libetonyek::IWAParser::readShadow().

## ◆ m_radius

double libetonyek::IWORKShadow::m_radius

Referenced by IWORKShadow().

## ◆ m_visible

bool libetonyek::IWORKShadow::m_visible

Referenced by libetonyek::IWORKCollector::fillGraphicProps(), IWORKShadow(), and libetonyek::IWAParser::readShadow().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp